<?php
$host = "localhost";
$user = "jagodigi_jago";
$pass = "jagodigital123";
$db   = "jagodigi_customdemo";

$conn = new mysqli($host, $user, $pass, $db);
if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>
